@charset "UTF-8";
/*constant*/
/*color*/
/*layout*/
:root {
  --header-height: 80px;
  --lp-bg: #ffee27;
  --lp-zen: "Zen Kaku Gothic New", serif;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-height);
}
body {
  width: 100%;
  min-width: 1200px;
}
#app {
  background: var(--lp-bg);
}
#movie h2 {
  margin-top: initial;
}
.pagetop {
  z-index: 2;
}
.u-pc_show {
  display: block;
}
.u-sp_show {
  display: none;
}
.l-kv {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 690px;
  z-index: 1;
}
.l-kv_content svg {
  width: calc(211px * 3);
  margin: 0 auto;
  background-color: #fff;
}
.l-kv_bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.l-kv_bg_gallery {
  display: flex;
  justify-content: center;
  position: relative;
  overflow: hidden;
  height: 138px;
  margin-inline: auto;
}
.l-kv_bg_gallery_item {
  flex-shrink: 0;
  position: relative;
  width: 211px;
  height: 138px;

  transform-style: preserve-3d;
  perspective: 1000px;
}
.l-kv_bg_gallery_item * {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.l-kv_bg_gallery_item img {
  object-fit: cover;
  transform: rotateY(180deg);
}
.l-kv_bg_gallery_item span {
  background-color: #FFEE27;
}
.l-kv_bg_gallery_item.is-flipped img {
  display: block;
}
.l-kv_bg_gallery_item.is-flipped span {
  display: none;
}

.l-pagenavs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.l-pagenav {
  position: relative;
  text-align: center;
}
.l-pagenav::before {
  position: absolute;
  top: 0;
  right: -2px;
  content: "";
  width: 2px;
  height: 100%;
  background: #000;
  z-index: 1;
}
.l-pagenav:last-of-type::before {
  display: none;
}
.l-pagenav_link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 22px;
  background: #d9ac5b;
  color: #fff;
  letter-spacing: 0.04em;
  line-height: 1.3;
  font-size: 28px;
  font-weight: 700;
  font-family: var(--lp-zen);
  font-weight: 700;
  transition: background-color 0.3s, color 0.3s;
}
.l-pagenav_link svg {
  position: absolute;
  top: 50%;
  right: 24px;
  width: 16px;
  height: 8px;
  translate: 0 -50%;
}
.l-pagenav_link path {
  transition: stroke 0.3s;
}
.l-action_head {
  position: relative;
  max-width: 1366px;
  padding: 100px 188px 106px;
  border-bottom: 2px solid #000;
  margin: 0 auto;
}
.l-action_ttl {
  position: relative;
  max-width: 311px;
}
.l-action_ttl::before {
  content: "";
  position: absolute;
  bottom: -144px;
  left: 25px;
  width: 46px;
  height: 39px;
  background: url(../img/l-action_head_angle.svg) no-repeat;
  background-size: contain;
}
.l-action_ttl::after {
  content: "";
  position: absolute;
  left: 25px;
  bottom: -106px;
  width: 35px;
  height: 2px;
  background: var(--lp-bg);
}
.l-action_img {
  position: absolute;
  bottom: 0;
  right: 40px;
  max-width: 850px;
}
.l-action_wrapper {
  max-width: 1310px;
  padding: 0 160px 100px;
  margin: 66px auto 0;
}
.l-action_txt {
  font-size: 24px;
  font-weight: 700;
  font-family: var(--lp-zen);
  letter-spacing: 0.04em;
  line-height: 2.2;
}
.l-action_txt + .l-action_txt {
  margin-top: 2.2em;
}
.l-movie {
  background: conic-gradient(
    from 33deg at 53.25% -42.08%,
    #c69131 0deg,
    #d9ac5b 104.3999969959259deg,
    #f8db8e 359.9639940261841deg,
    #dfb65f 360deg
  );
  overflow: hidden;
}
.l-movie_wrapper {
  position: relative;
  max-width: 1310px;
  padding: 0 160px 90px;
  margin: 0 auto;
  z-index: 1;
}
.l-movie_ttl {
  max-width: 385px;
  margin-left: -11px;
}
.l-movie_iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  margin-top: -16px;
}
.l-movie_txt {
  margin-top: 45px;
  font-size: 24px;
  font-weight: 500;
  font-family: var(--lp-zen);
  line-height: 2;
  letter-spacing: 0.04em;
}
.l-movie_dec {
  position: absolute;
  right: -185px;
  bottom: -197px;
  width: 520px;
  z-index: -1;
}
.l-challenge {
  margin-top: -67px;
  overflow: hidden;
}
.l-challenge_wrapper {
  max-width: 1310px;
  padding: 0 160px;
  margin: 0 auto;
}
.l-challenge_head {
  position: relative;
  padding: 152px 0 86px;
}
.l-challenge_head_img {
  position: absolute;
  bottom: 0;
  left: 22px;
  width: 395px;
}
.l-challenge_ttl {
  width: calc(50% + 25px);
  margin-left: auto;
  font-family: var(--lp-zen);
  font-size: 56px;
  font-weight: 700;
  line-height: 1.9; /* 106.4px */
  letter-spacing: 0.04em;
}
.l-challenge_img_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 15px;
}
.l-challenge_img {
  width: 100%;
}
.l-challenge_txt_wrapper {
  margin-top: 40px;
}
.l-challenge_txt {
  text-align: center;
  font-family: var(--lp-zen);
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.7;
}
.l-challenge_txt + .l-challenge_txt {
  margin-top: 1.7em;
}
.l-challenge_items {
  display: grid;
  gap: 44px 0;
  padding-bottom: 40px;
  margin-top: 100px;
}
.l-challenge_item {
  position: relative;
  width: calc(100% + 188px);
}
.l-challenge_item_video {
  width: 100%;
  display: block;
}
.l-challenge_item:nth-child(odd) {
  margin-right: auto;
  margin-left: -188px;
}
.l-challenge_item:nth-child(odd) .l-challenge_item_img_txt {
  right: 30px;
}
.l-challenge_item:nth-child(even) {
  margin-right: -188px;
  margin-left: auto;
}
.l-challenge_item:nth-child(even) .l-challenge_item_img_txt {
  left: 30px;
}

.l-challenge_item_img_txt {
  position: absolute;
  top: 50px;
}
.l-challenge_item_img_txt01 {
  width: 131px;
}
.l-challenge_item_img_txt02 {
  width: 85px;
}
.l-challenge_item_img_txt03 {
  width: 85px;
}
.l-challenge_item_img_txt04 {
  width: 85px;
}

.l-cm {
  background: conic-gradient(
    from 33deg at 53.25% -42.08%,
    #c69131 0deg,
    #d9ac5b 104.3999969959259deg,
    #f8db8e 359.9639940261841deg,
    #dfb65f 360deg
  );
}
.l-cm_wrapper {
  max-width: 1310px;
  padding: 100px 160px;
  margin: 0 auto;
}
.l-cm_ttl {
  position: relative;
  width: max-content;
  margin: 0 auto;
  text-align: center;
  font-size: 48px;
  font-family: var(--lp-zen);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.04em;
  color: #e60012;
}
.l-cm_ttl svg {
  position: absolute;
  bottom: 18px;
  width: 32px;
  height: 40px;
}
.l-cm_ttl svg:first-of-type {
  left: -75px;
}
.l-cm_ttl svg:last-of-type {
  right: -46px;
}
.l-cm_iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  margin-top: 52px;
}
.l-cm_coming_soon {
  margin-top: 52px;
}
@media (hover: hover) {
  .l-pagenav_link:hover {
    background: #fff;
    color: #d9ac5b;
  }
  .l-pagenav_link:hover path {
    stroke: #d9ac5b;
  }
}
@media (max-width: 750px) {
  :root {
    --header-height: 64px;
  }
  body {
    min-width: 320px;
  }
  .u-pc_show {
    display: none;
  }
  .u-sp_show {
    display: block;
  }
  .l-kv {
    height: 560px;
  }
  .l-kv_content svg {
    width: 244px;
    height: 240px;
  }
  .l-kv_content_img {
    max-width: 244px;
  }
  .l-kv_bg_gallery {
    height: 80px;
  }
  .l-kv_bg_gallery_item {
    width: 122px;
    height: 80px;
  }
  .l-pagenavs {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }
  .l-pagenav::before {
    right: -1px;
    width: 1px;
  }
  .l-pagenav_link {
    padding: 12px 11px;
    font-size: 15px;
    letter-spacing: 0;
  }
  .l-pagenav_link svg {
    right: 10px;
    width: 8px;
    height: 5px;
  }
  .l-action {
    overflow: hidden;
  }
  .l-action_head {
    padding: 40px 25px 41px;
    border-bottom: 1px solid #000;
  }
  .l-action_ttl {
    width: 124px;
  }
  .l-action_ttl::before {
    bottom: -66px;
    left: 22px;
    width: 35px;
    height: 26px;
  }
  .l-action_ttl::after {
    bottom: -41px;
    left: 19px;
  }
  .l-action_img {
    right: -77px;
    max-width: 337px;
  }
  .l-action_wrapper {
    padding: 0 10px 50px 25px;
    margin-top: 27px;
  }
  .l-action_txt {
    font-size: 16px;
    line-height: 2.1;
  }
  .l-movie_wrapper {
    padding: 0 25px 34px;
  }
  #movie .l-movie_ttl {
    max-width: 217px;
    margin-top: -8px;
    margin-left: -4px;
  }
  .l-movie_iframe {
    margin-top: -11px;
  }
  .l-movie_txt {
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.8;
  }
  .l-movie_dec {
    right: -63px;
    bottom: -36px;
    width: 152px;
  }
  .l-challenge {
    margin-top: -30px;
    padding-top: 30px;
  }
  .l-challenge_wrapper {
    padding: 0;
  }
  .l-challenge_head {
    padding: 28px 24px;
  }
  .l-challenge_head_img {
    left: 17px;
    width: 136px;
  }
  .l-challenge_ttl {
    width: calc(50% + 20px);
    font-size: 22px;
    line-height: 1.6;
  }
  .l-challenge_txt_wrapper {
    padding: 0 25px 50px;
    margin-top: 18px;
  }
  .l-challenge_txt {
    font-size: 16px;
    line-height: 1.8;
  }
  .l-challenge_items {
    display: block;
    margin-top: 0;
  }
  .l-challenge_item {
    width: 100%;
    margin: -1px auto 0;
  }
  .l-challenge_item:nth-child(even) {
    margin-right: auto;
  }
  .l-challenge_item:nth-child(even) .l-challenge_item_img_txt {
    left: 25px;
  }
  .l-challenge_item:nth-child(odd) {
    margin-left: auto;
  }
  .l-challenge_item:nth-child(odd) .l-challenge_item_img_txt {
    right: 25px;
  }
  .l-challenge_item_img_txt01 {
    width: 69px;
  }
  .l-challenge_item_img_txt02 {
    width: 69px;
  }
  .l-challenge_item_img_txt03 {
    width: 67px;
  }
  .l-challenge_item_img_txt04 {
    width: 68px;
  }
  .l-challenge_item_img_txt {
    top: 40px;
  }
  .l-cm_wrapper {
    padding: 20px 25px 40px;
  }
  .l-cm_ttl {
    font-size: 24px;
  }
  .l-cm_ttl svg {
    bottom: 15px;
    width: 14px;
    height: 17px;
  }
  .l-cm_ttl svg:first-of-type {
    left: -20px;
  }
  .l-cm_ttl svg:last-of-type {
    right: -13px;
  }
  .l-cm_iframe {
    margin-top: 8px;
  }
  .l-cm_coming_soon {
    margin-top: 8px;
  }
}
